/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */
.woocommerce button.button:after{
  display: none!important;
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order{
  background: #51e3c2;
  border-radius: 0px;
  color: #Fff;
  border: 2px solid #51e3c2;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 16px;
}
.woocommerce-checkout .woocommerce-error{
  background-color: #ebe9eb!important;
  color: #ea0000!important;
  font-weight: 600;
}

.shop_table.woocommerce-checkout-review-order-table thead, .shop_table.woocommerce-checkout-review-order-table .cart_item,
.shop_table.woocommerce-checkout-review-order-table .cart-subtotal{
  display: none;
}

#order_review_heading{
  margin-top: 30px;
}

.woocommerce-notices-wrapper{
  margin-top:0px!important;
}

.input-text.amount.nyp-input.text{
  height: 50px;
  margin-top: 20px;
  width: 250px;
  border: 2px solid #abaaaa;
  font-size: 20px;
}

#top-header .et-cart-info {
    display: none;
}

#menu-item-1023 a{
  color: #fff!important;
}

#top-menu #menu-item-1023.current-menu-item a{
  color: #51e3c2!important;
}

.woocommerce-notices-wrapper .woocommerce-error{
  margin: 0px auto;
  padding: 0px!important;
}

.woocommerce-notices-wrapper .woocommerce-error a{
  display: none;
}

.wc-proceed-to-checkout .checkout-button{
  border-radius: 0px!important;
    background: #51e3c2!important;
    color: #fff!important;
    font-size: 20px!important;
    text-transform: uppercase!important;
    font-weight: 700!important;
    border: none!important;
}

.wc-proceed-to-checkout .checkout-button:hover{
  padding: .3em 1em!important;
  border: none!important;
}

.woocommerce-page a.button:after{
  display: none!important;
}

.woocommerce table.shop_table .product-quantity, .woocommerce table.shop_table .product-subtotal, .woocommerce table.shop_table .product-thumbnail,
.woocommerce table.shop_table .product-name, .woocommerce table.shop_table .product-remove, .woocommerce table.shop_table .actions{
  display: none;
}

.woocommerce-page .cart-collaterals .cart_totals .cart-subtotal, .woocommerce-page .cart-collaterals .cart_totals h2{
  display: none;
}

.woocommerce table.shop_table .product-price{
  display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  -webkit-justify-content: space-between;
   -moz-justify-content: space-between;
   -ms-justify-content: space-between;
   justify-content: space-between;
}

.edit_price_in_cart_text.edit_in_cart_text{
  color: #0ecca1;
  font-weight: bold;
}

.woocommerce-cart .cart-collaterals .cart_totals tr td{
  text-align: right;
}

.cart .nyp-error{
  margin-bottom: 0px!important;
}

.cart .woocommerce-error.wc-nyp-error{
  background: transparent!important;
  color: #5a3030!important;
  margin-bottom: 0px;
}

.woocommerce-cart .woocommerce-notices-wrapper, .single-product .woocommerce-notices-wrapper,
.woocommerce-cart .woocommerce-notices-wrapper, .woocommerce-cart .cart-empty.woocommerce-info{
  display: none;
}

.woocommerce-cart .return-to-shop {
  text-align: center;
}

.return-to-shop .button.wc-backward{
  background: #51e3c2!important;
  color: #fff!important;
  font-size: 18px!important;
  font-weight: 700!important;
  text-transform: uppercase!important;
  border: none!important;
  margin-top: 20px;
}

.return-to-shop .button.wc-backward:hover{
  padding: .3em 1em!important;
  border: none!important;
}

.return-to-shop .button.wc-backward::after{
  display: none!important;
}

.empty-cart-custom-msg{
  text-align: center;
}
